.clearfix:before{display:table;content:'';}
.clearfix:after{display:table;content:'';clear:both;}
.index_news{height:auto;}
.header .main{height:100%;}
.header .logo{height:100%;box-sizing:border-box;padding:17px 0;}
.pagination li a.current {background: #f5f5f5;color: #0099ff;}
.msg-box{margin-left:10px;}
.pro_img{border-top:1px dashed #dedede;margin:10px 0 20px;padding-top:20px;}
.dp_imap{overflow:hidden;}